@import url(/partners/common/statics/common.css);
@import url(/partners/expansion/statics/components.css);
#componentInDepthFull {display:none;}


.nav_main_list_item a {
    color: inherit;
    display: block;
    line-height: 30px;
}

*{text-align:left;}
.content  a{font-size:14px ;}
#corps{padding: 0px 0px 0px 0px;margin: 0px 0px 15px 0px;text-transform: none}
#corps  .barre{
	border-top: 2px solid #324601;
	background:url(./img/fond-titre-bloc-a.gif) left top repeat-x;
	width:100%;
	font-size:12px;
	height:30px;
	padding-bottom:10px;
}
  .titre {float: left;}
  .barre .titre h1{padding-top:8px;font-size:16px;color:#000000;}
  .pictos{
	padding-top:6px;
	float:right;
	padding-right:20px;
}
  .barreAnnexe{
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px dotted #979797;
	padding-top:10px;
	width:100%;
	float: left;
}
  .barreAnnexe a, .barreAnnexe a:hover{
	padding-top:3px;padding-left:5px;
	font-size:12px;
	float:left;
	color: #324601;
	text-transform:uppercase;	
}
#sous-menu1 { clear:both;width:650px;height:30px;background-color:#657E18;margin-bottom: 5px;overflow:hidden;}

#contentAdmin #sous-menu1 { clear:both;width:100%;margin-bottom:20px;}

.admin #sous-menu1 {width:980px;}
#sous-menu1  .menuAdmin{display:none;}

#sous-menu1 ul {position:absolute;font-size: 10px;background-color: #657E18;}
.admin #sous-menu1  ul.menuAdmin{position:relative;display:block;float:right;}
#sous-menu1 li, #sous-menu1 li:hover,#sous-menu1 li a:hover{
	font-size:12px;
	background-color:#657E18;
	}
#sous-menu1 ul li{float:left;font-weight:bold;text-transform:uppercase;color: #FFFFFF;font-size: 12px;}
.admin #sous-menu1  .menuAdmin li{text-transform:none;}
#sous-menu1 ul li a{
	display:block;font-size: 12px;
	padding:4px 10px 4px 10px;
	color:#fff;
}
#sous-menu1 ul li .actif{background-color: #324601;}
#sous-menu1 ul li.actif a{
	color:#fff;
	background-color:#324601;
}
.admin #sous-menu1  .menuAdmin li a{color:#ffcb00;}
#sous-menu1 ul li.actif ul li,#sous-menu1 ul li.actif ul li a {background-color: #657E18;}
#sous-menu1 ul li a:hover, #sous-menu1 ul li.actif ul li a:hover{
	background-color:#324601;
	text-decoration:none;
}
#sous-menu1 .menu  ul,#sous-menu1 .actif  ul{width:130px;z-index:100;visibility:hidden;padding:0;margin:0;display:block;background-color: #657E18;}
#sous-menu1  .menu li,#sous-menu1  .actif li{display:block;float:none;width: 130px;background-color: #657E18;}

 h4,  h2, h1, h3 { display:inline; clear:both; padding:0px;margin: 0px;list-style: none;font-size: 12px;}
 .viewVideoContainer h2{display:block;margin-bottom:15px;clear:both;width:100%;}
 .articleContent h3{font-size:14px;}
 .articleContent a,  .articleContent a:visited{color:#1D3C88;text-decoration:none;};
 .articleContent a:hover{color:#1D3C88;text-decoration:underline;};
.logoText{font-size: 35px; color: #A11515;font-weight:normal;}
.logoClaim{font-size: 14px; color: #181274;font-weight:normal;}
.text{font-size: 14px; color: #000000;font-weight:normal;}
table{font-size: 14px; color: #000000;padding: 0px;margin: 0px}
tr{font-size: 14px; color: #000000;}
td{font-size: 14px; color: #000000;}
 .content  input{
	font-size: 14px; 
	border-style: 1px solid ;
	border-color: #737373;
	border-right : 1px solid #F1F1F1;
	border-bottom : 1px solid #F1F1F1;
	background-color: #FFFFFF;
	color: #444;
}
 .content  input[type='submit'],  .content input[type='button'] {
		color:#000;font-weight:bold;font-size:12px;border-color: #bfbfbf;
		border-radius: 5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;
		background:url(./img/bgButtonExpansion.png) bottom left repeat-x;
		padding:4px 4px 4px 4px ;
}
tableOpenedFrame{
	border: outset 0pt;
	border-collapse: collapse;
	background-color: #ECEDFF;
}
table {
	
	border: outset 0pt;
	border-collapse: collapse;
	
}
#search input[type=submit]{color:#fff;}
.researchFields, .researchFields:hover{font-size: 6px; color: #FFFFFF;font-weight: bold;text-decoration: none;}
.topicBlogHome{font-size: 10px; color: #A11515;font-weight: bold;text-decoration: none;}
.topicBlogHome:hover{font-size: 10px; color: #A11515;font-weight: bold;text-decoration: underline;}
.mainTitles{font-size: 16px; color: #1D3C88;text-decoration: none;}
.blogHome{font-size: 12px; color: #A11515;font-weight: bold;text-decoration: none;}
.blogHome:hover{font-size: 12px; color: #1D3C88;font-weight: bold;text-decoration: underline;}
.blogHomeLittle{font-size: 10px; color: #A11515;font-weight: bold;text-decoration: none;}
.blogHomeLittle:hover{font-size: 10px; color: #1D3C88;font-weight: bold;text-decoration: underline;}
.blogTheme{font-size: 12px; color:black;text-transform: uppercase;font-weight: bold;text-decoration:none;}
.blogTheme:hover{font-size: 12px; color:black;text-transform: uppercase;font-weight: bold;text-decoration: underline;}
.channelsTitle{font-size: 14px; color: #FFDE00;font-weight: bold;text-decoration: none;}
.channel{font-size: 11px; color: #1D3C88;font-weight: bold;text-decoration: none;}
.channel:hover{font-size: 11px; color: #A11515;text-decoration: underline;}
.channelSubTitle{font-size: 11px; color: #FFDE00;font-weight: bold;text-decoration: none;}
.channelSubTitle:hover{font-size: 11px; color: #FFDE00;font-weight: bold;text-decoration: underline;}
.channelMenu{font-size: 11px; color: #202778;font-weight: bold;text-decoration: none;}
.channelMenu:hover{font-size: 11px; color: #202778;font-weight: bold;text-decoration: underline;}
.cellTitle{font-size: 12px; color: #0F177A;font-weight: bold;text-decoration: none;}
.cellTitle:hover{font-size: 12px; color: #0F177A;font-weight: bold;text-decoration: none;text-decoration: underline;}
tdmain { background: #FFFFFF; font-size: 11px; color: #000000; }
.tdmain { background: #FFFFFF; font-size: 10px; color: #000000; }
.tdmenu { background: #4B8BC8 }
.tdTitle { background: #657E18;font-size: 12px; color: #FFFFFF;font-weight: bold; }
.td1, .td1 a { background: #657E18;font-size: 13px; color: #FFFFFF;font-weight: bold; }
.td2, .td2 a { background: #EFEFEF;font-size: 13px; color: #000000;font-weight: bold;}
.td2 .atable, .td2 .atable:link, .td2 .atable:hover,.td2 .atable:VISITED{color:#000000;}
.td{font-size: 11px; color: #000000;}
.login{font-size: 11px; color: #1D3C88;font-weight: bold;}
.loginr{font-size: 9px; color: #1D3C88;}
.alogin{font-size: 11px; color: #1D3C88;font-weight: bold;}
.alogin:hover{font-size: 11px; color: #A11515;font-weight: bold;text-decoration: underline;}
.adate{font-size: 10px; color: #FFFFFF;font-weight: bold;}
.foot8{font-size: 5px; color: #FFFFFF;}
.txt{font-size: 14px; color: #000000;}
.txtr{font-size: 14px; color: #1D3C88;}
.txtgr{font-size: 14px; color: #1D3C88;font-weight: bold;}
.footnote {font-size: 11px; color: #000000;}
.footnote a:hover{font-size: 11px; color: #1D3C88;text-decoration: underline;}
.footnote a:link{font-size: 11px; color: #1D3C88;}
.footnote a:visited{font-size: 11px; color: #1D3C88;}
#footer .col_1, #footer .col_2, #footer .col_3, #footer .col_4{padding-bottom:15px;}
#prefooter, #prefooter label , #prefooter p, #prefooter select, #prefooter input{font-size:10px;}
#prefooter strong {font-size:12px;}
.footnotew{font-size: 10px; color: #1D3C88;}
.footnoteMenu{font-size: 10px; color: #FFFFFF;}
.footnoteChannel{font-size: 10px; color: #FFFFFF;}
.response{font-size: 14px; color: #000000;
}
.responseTxt{font-size: 14px; color: #000000;}
table  .comment{font-size: 14px; color: #000000;}
.reply{font-size: 10px; color: #000000;}
.atable{font-size: 11px; color: #FFFFFF;}
.atable:link{font-size: 13px; color: #FFFFFF;text-decoration: underline;}
.atable:hover{font-size: 13px; color: #FFFFFF;text-decoration: underline;}
.big_channelMain{font-size: 18px; color:#A11515;text-decoration: none;font-weight: bold;}
.big_channelMain:visited{font-size: 18px; color: #A11515;text-decoration: none;font-weight: bold;}
.big_channelMain:link{font-size: 18px; color: #A11515;text-decoration: none;font-weight: bold;}
.big_channelMain:hover{font-size: 18px; color: #A11515;text-decoration: underline;font-weight: bold;}
.contextMenu{
	position: absolute;   
	display:none;
	padding:5px;
	background-image:   url("/partners/scienceatstake/img/topComponentPattern_small.gif");
	width:210px;
	font-size: 12px;color: #000000;
	border: 1px; 
	border-color: #1D3C88; 
	border-style: solid; 
	text-align: left;
}
.contentTitrePage{
	float:right;
	padding-right:5px;
	font-size: 12px;background: transparent;
}
.titrePage{	
	font-size: 12px;color:black;font-weight: bold;
	text-transform: uppercase;
}
.titrePage1{
	border-bottom:1px dotted #999999;
	padding-bottom:10px;
    margin-top:5px;
	width:100%;
	table-layout: fixed;height: 20px;
}
.imgId{padding-right:5px;float: left;}
.DivBackGroundInfo{
	padding:10px;
	font-size: 12px;color: #000000;
	background-color:#EFEFEF;
	border: 1px dashed #657E18; 
	margin-right:10px;
}
.DivBackGroundForm{
	padding:10px;
	font-size: 12px;color: #000000;
	background-color:#FFFFFF;
	width:600px;
	border: 1px dashed #657E18; 
}
.DivBackGroundForm table .titre{font-size: 15px;color:#1D3C88;}
.rightChannel{
	border-left: 15px solid #fff;
	margin-top:0px;
	position:relative;
	width:300px;
	overflow:hidden;
	float:left	;
    padding-top:15px;
}
.tableTitleArticle{
	background-repeat: no-repeat;
	background-color:#DEDDDD;
	table-layout:fixed;
}
.accepted{font-size: 12px; color: #468F46;font-weight: bold;text-decoration: none;}
.rejected{font-size: 12px; color: #A11515;font-weight: bold;text-decoration: none;}
.revise{font-size: 12px; color: #FF9900;font-weight: bold;text-decoration: none;}
.claimTitle{font-size: 12px; color: #000000;font-weight: normal;text-decoration: none;}


/*Article*/
 .blogTitle, .blogTitle:visited{text-transform:none; font-size: 18px !important; color: #004178;font-weight: bold;text-decoration: none;line-height: 20px;line-height: 120%;}
 .blogTitle:hover {line-height: 120%;text-transform:none; font-size: 18px; color: #004178;font-weight: bold;text-decoration: underline;}
 .blogTitleNoir{font-size: 27px;line-height:25px; color:black;font-weight: bold;text-decoration: none;margin:15px 0 0px 0px;display:block;font-family:Verdana;}
 .blogTitleNoir:hover, .blogTitle:visited{font-size: 27px; color:black;font-weight: bold;text-decoration: underline;}

 .author {font-size:14px;color:#676767}
 .author a {font-size:14px;color:#004178;}
#fleuve #textLeft {width:360px;float:left;}
#fleuve #authorPicontainer {float:left;margin-top:-15px;width:50px;height:70px;margin-left:5px;}
#fleuve #authorPicontainer img {height:70px;}
#fleuve .sty_comment {float:left;}
#fleuve .sty_comment .squareBrackets {color:#b8b8b8;font-size:11px;}
#fleuve .sty_comment a {background:url("./img/commentaire.png") no-repeat;padding-left:18px;color: #004178;font-size:11px;}
#fleuve .sty_vote {float:left;margin-left:10px;}
#fleuve .sty_vote .squareBrackets {color:#b8b8b8;font-size:11px;}
#fleuve .sty_vote a {background:url("./img/vote.png") no-repeat;padding-left:18px;color: #004178;font-size:11px;}
#fleuve .barreAnnexe a {color:black;}
#fleuve #imgContainer {height:134px;overflow:hidden;float:left;margin-right:10px;}
 .imgSinopsis {width:200px;border:0px;margin-right:5px;margin-bottom:10px; float:left;}
/*une*/
 #uneTitle {width:300px;line-height:120%;}
 #uneTitle.full {width:416px;line-height:120%;}
 .une, .une:visited {font-size:25px;line-height:120%;}
 .une:hover {font-size:25px;line-height:120%;}
#une #textLeft {float:left;}
#une #authorPicontainer {float:right;height:70px;width:60px;text-align: right;}
#une #authorPicontainer img {height:70px;}
#une .imgSinopsis {width:416px;}
#une #imgContainer{width:416px;height:260px;overflow:hidden;margin-top:10px;margin-bottom:10px;float:left;}
#une #textSinopsis {float:left;margin-bottom:10px;}
#une .sty_comment {float:left;}
#une .sty_comment .squareBrackets {color:#b8b8b8;font-size:11px;}
#une .sty_comment a {background:url("./img/commentaire.png") no-repeat;padding-left:18px;color:#004178;font-size:11px;}
#une .sty_vote {float:left;margin-left:10px;}
#une .sty_vote .squareBrackets {color:#b8b8b8;font-size:11px;}
#une .sty_vote a {background:url("./img/vote.png") no-repeat;padding-left:18px;color:#004178;font-size:11px;}

.cleaner{clear:both;}
#fleuve .cleaner{margin-bottom:5px;}

#tabs2{
	display:block;
	table-layout:fixed;
	position:relative;
	width:985px;
	font-weight:bold;font-size:12px;
	float:left;
	border-bottom:5px solid #657E18;
	margin:0px;
	cursor: pointer;
}
#tabs2 div{
	display:block;
	table-layout:fixed;
	font-size:14px;
	position:relative;
	width:130px;
	background : #EFEFEF;
	float:left;
	text-align:center;
	padding-top:5px;padding-bottom:5px;
	border-radius: 0px 15px 0 0px;-moz-border-radius:0px 15px 0 0px;margin-right:5px;
}
#tabs2 div:hover{
	display:block;
	table-layout:fixed;
	position:relative;
	width:130px;
	background : #657E18;
	color: #FFFFFF;
	float:left;
	text-align:center;
	font-size:11px;
	padding-top:5px;padding-bottom:5px;
	border-radius: 0px 15px 0 0px;-moz-border-radius:0px 15px 0 0px;margin-right:5px;
	
}
#tabs2 .tabon{
	display:block;
	table-layout:fixed;
	position:relative;
	width:130px;
	background : #657E18;
	color: #fff;
	float:left;
	text-align:center;
	padding-top:5px;padding-bottom:5px;
	border-radius: 0px 15px 0 0px;-moz-border-radius:0px 15px 0 0px;margin-right:5px;
}


.underTabMenu {float:left;background:#EFEFEF;width:968px;border:1px solid #657E18;display:block
                ;margin-top:-15px;padding:0px;list-style-position: inside;}
.underTabMenu li {float:right;width:150px;font-weight:bold;display:block;padding-left:15px;border-left:2px solid #657E18;}
.underTabMenu li:hover {background:#657E18;}
.underTabMenu li:hover 	a{color:#ffffff;}
.underTabMenu li.on {background:#657E18;}
.underTabMenu li.on	a{color:#ffffff;}

.contextMenuGroup{
	position: absolute;   
	display:none;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
	
}
.groupForm{
	position: absolute;   
	display:none;
	width:400px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
	padding:5px;
}
.taskForm{
	position: absolute;   
	display:none;
	width:400px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
	padding:5px;
}
.saveForm{
	position: absolute;   
	display:none;
	width:400px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
	padding:5px;
}
.loadForm{
	position: absolute;   
	display:none;
	width:400px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
}
.planningGroup{
	width:600px;
	background-color:#becddf;
	font-weight:bold;
	color:#000000;
	margin-top:15px;	
	padding-left:5px;
	padding-right:5px;	
}
.planningTask{
	width:600px;
	background-color:#FFFFFF;
	font-weight:bold;
	color:#000000;
	margin-top:15px;	
	padding-left:5px;	
	padding-right:5px;	
}
.contextMenuTask{
	position: absolute;   
	display:none;
	width:200px;
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid;
}
.contextMenuAll{
	width:680px;
	background-color:#becddf;
	font-weight:bold;
	margin-top:5px;	
	margin-left:50px;
	display: none;
}
.plusminus:link, .plusminus:hover, .plusminus:visited{
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,Helvetica;
  color:#FFFFFF;
  TEXT-DECORATION: none;
}
#head_contribution{
width:100%;
display:bock;
clear:both;
margin-bottom: 20px;
border-bottom: 1px dotted #999999;
padding-bottom:10px;
}
.commentStyle{
color:black;
background:white;
border-bottom:1px solid black;
}


/* Messagerie */
#mailboxMainTable table{	width: 100%; }
#mailboxMainTable td{		padding: 2px; }
#mailboxMainLeftColumn {
	width: 160x;
	vertical-align: top;
}
#mailboxNewMailTable table{	width: 100%; }
#mailboxNewMailTable td{	padding:0px 3px; }
#contactList, #contactMainList {	width: 150px; }
#mailboxInbox table{	width: 100%; }
#mailboxInbox td{		padding: 2px; }
#mailboxInbox .tdUnread{ background: #494949;font-size: 11px; color: #FFFFFF;font-weight: bold; }
#mailboxSearchUsers table{	width: 100%; }
#mailboxSearchUsers td{	padding: 2px; }
#displayMail{
	width: 100%;
	background-color:#DFE7F1;
}
table.display-padded-mail td {
	padding:1px;
}

/* Contribution Manager */
#getCommentTable table {	border: 1px; }
#getCommentTable td {
	padding: 0px;
	font-size: 11px;
	color: #000000;
}
#getCommentTable td.td1{
	width: 105px;
	background-color: #FFFFFF;
}
#getCommentTable td.td2{
	width: 120px;
	background-color: #FFFFFF;
}
#getCommentTable td.td3{
	width: 500px;
	background-color: #FFFFFF;
}
#getCommentTable td.td4{
	width: 50px;
	background-color: #FFFFFF;
}
#getCommentBottomBorder {
	border-bottom:solid 1px Black;
	align:right;
}
#header .special_nav{margin-top:-85px;}
#header .mini_nav a {font-size:11px;}
#header .special_nav a {font-size:11px;}
#header .special_nav h2{margin-bottom:0px;}
#header .special_nav li {padding:0px;margin:0px;padding-left:10px;margin-top:2px;}
#header-energie-class{margin-bottom:5px;text-align: right;}
#header-energie-class span {color:#415500;font-size:16px;font-style:italic;}

/* Newsrooms */
.createnewsroomsBigTitle{
	color: #0f1675;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align:left;
}
.createnewsroomsBigTitleRed{
	color: #c51915;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align:left;
}
.newsroomsTitle{
	padding:0;border:0;height:14px;
	text-indent:20px;text-align:left;
	background:url("./img/pixTitle.jpg") repeat-x left top;
}
.createnewsroomsTitle{
	padding:0;border:0;height:14px;
	text-indent:30px;
	background:url("./img/pixTitleBlueWhite.jpg") repeat-x left top;
	text-align:left;
}
.newsroomsTitleText{
	background: #FFFFFF;
	padding-left:3px;
	padding-right:3px;
	font-size: 12px;font-weight:bold;
	text-transform:uppercase;	
}
.newsroomsLeft{
	float:left;
	width:590px;
	margin:5px;
	text-align:left;
}
#newsrooms .newsroomBloc1{
	float:left;
	width:390px;
	margin:5px;
}
#newsrooms .newsroomBloc2{
	float:left;
	width:180px;
	margin:5px
}
#newsrooms .newsroomBloc3{
	float:left;
	margin-right:5px;
}
#newsrooms .newsroomBloc4{
	float:left;
	width:390px;
	margin-top:10px
}

.newsroomsRight{
	float:left;
	width:360px;
	margin:5px;
	text-align:left;
}
#newsrooms .newsroomsColor{
color: #023e74;font-weight:bold
}

select#newsroomsDDL{
width:100px;
}
#newsrooms .newsroomsSubtitle{
font-weight:bold;margin-bottom:10px
}
#newsrooms #newsroomsScheduleButton{
text-align:center;margin-top:10px
}
.newsroomsMarginLeft{
margin-left:10px
}
#newsrooms #newsroomsEmailbox{
text-align:right; margin-top:20px
}
#newsroomsProfil{
margin-bottom:250px;
width:100%;
}
#newsroomsProfil .leftSide{
float:left;
width:55%;
}
#newsroomsProfil .rightSide{
float:left;
width:45%;
}

a.authorLink{
	text-decoration: underline;
}
.floatright{
	float:right;
}
 .articleContent a.blogTheme{
	color:#A11515;
}
 .articleContent a.blogTheme:hover{
	color:#A11515;
	text-decoration:underline;
}

.floatR{float:right;}
.floatL{float:left;}
.clearB{clear:both;}
.textL{text-align:left;}
.commonChangesResponse{font-size:20px;color:red;}

/*********** userSettings ************/
#userSettings{
	text-align:left;padding:30px;
}
#mainSettingsResponse{
	display:none;
	text-align:center;
	font-size:20px;
	color:red;
}
/****************** Votes et commentaires */
.sty_comment, .sty_vote, .sty_vote-ok{
	margin-left:10px;
	color:#B8B8B8;
	float:left;
	color:#004178;
	font-size:11px;
}
.sty_comment, .sty_vote, .sty_vote-ok .squareBrackets{color:#B8B8B8;}
.sty_comment, .sty_vote, .sty_vote-ok span {font-size:11px;}
.sty_comment, .sty_vote, .sty_vote-ok a {font-size:11px;}
.sty_comment a{
	background:url(./img/picto-comment.gif) right top no-repeat;
	color:#636363;
}
.sty_vote a{
	background:url(./img/picto-vote.gif) right top no-repeat;
	color:#636363;
}
.sty_vote-ok a{
	background:url(./img/picto-vote-ok.gif) right no-repeat;
	padding-right:15px;
	color:#004178;
}
/* Channel nav */

.channel_nav li a{
  color: #B9B9B9;
  display: block;
  padding: 1px 8px;
  font: 22px/125% 'LG', impact, sans-serif;
  height: 26px; 
  line-height: 107%;
}
#content{padding-top:15px !important;}
#content, .fleuve {
    border-right: 0px solid #E2E2E2;
}

.contextualMenu{padding:10px;}